aniso8601==9.0.1
cffi==1.15.1
click==8.1.3
cryptography==40.0.2
Flask==2.2.3
Flask-Cors==3.0.10
Flask-RESTful==0.3.9
itsdangerous==2.1.2
Jinja2==3.1.2
MarkupSafe==2.1.2
pycparser==2.21
PyMySQL==1.0.3
pytz==2023.3
six==1.16.0
Werkzeug==2.2.3
